flex-sdk

Clone Tools
  • last updated 14 mins ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
FLEX-34625 The asserts didn't help much. Hoping to get some traces instead.

FLEX-34625 Adding some asserts in order to debug the type of UIImpersonator.testDisplay, which seems to be different than when the test runs locally.

update rat excludes

update rat excludes

add CONTRIBUTORS to rat excludes

add CONTRIBUTORS to rat excludes

more copyright year updates

  1. … 65 more files in changeset.
more copyright year updates

  1. … 65 more files in changeset.
add CONTRIBUTORS file to package

add CONTRIBUTORS file to package

add Batik fork W3C to LICENSE

    • -0
    • +59
    /modules/thirdparty/batik/LICENSE.W3C2002
add Batik fork W3C to LICENSE

    • -0
    • +59
    /modules/thirdparty/batik/LICENSE.W3C2002
move saxon9 to category b

move saxon9 to category b

remove prompt for OSMF download

remove prompt for OSMF download

Update copyright year

Update copyright year

Russian translation is added

    • -1
    • +27
    /apache-flex-sdk-installer-config.xml
Remove OFL query

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

Remove OFL query

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

Remove OFL fonts license step from Installer

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

    • -46
    • +0
    /apache-flex-sdk-installer-config.xml
Remove OFL fonts license step from Installer

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

    • -46
    • +0
    /apache-flex-sdk-installer-config.xml
Last bit of version numbering update ;-)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

Last bit of version numbering update ;-)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

Update with note that FlatSpark requires embedded font support

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

    • -10
    • +10
    /apache-flex-sdk-installer-config.xml
Update with note that FlatSpark requires embedded font support

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

    • -10
    • +10
    /apache-flex-sdk-installer-config.xml
Switch to version 16.0 players (Flash and AIR)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

    • -7
    • +7
    /ide/flashbuilder/makeApacheFlexForIDE.sh
Switch to version 16.0 players (Flash and AIR)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

    • -7
    • +7
    /ide/flashbuilder/makeApacheFlexForIDE.sh
add display list xml for these tests